Ubuntu

lp:ubuntu/lucid-proposed/linux-meta

Created by James Westby on 2010-04-29 and last modified on 2011-06-03
Get this branch:
bzr branch lp:ubuntu/lucid-proposed/linux-meta
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

189. By Steve Conklin on 2011-06-03

[ Steve Conklin ]

Bump ABI

188. By Brad Figg on 2011-04-20

[ Tim Gardner ]

Added compat-wireless-2.6.38
-LP: #737669

187. By Brad Figg on 2011-03-14

Bump ABI

186. By Steve Conklin on 2011-03-01

Bump ABI

185. By Stefan Bader on 2011-02-17

[ Tim Gardner ]

* LBM generic-pae packages are only built for i386
  - LP: #720139
* LBM preempt packages are only built for amd64
  - LP: #720139
* LBM server packages are only built for amd64
  - LP: #720139

184. By Tim Gardner on 2011-01-31

* Enabled compat-wireless-2.6.37
  - LP: #673245

183. By Steve Conklin on 2011-01-21

[ Steve Conklin ]

Replaced versatile

182. By Steve Conklin on 2011-01-14

[ Steve Conklin ]

* Bump ABI to 28 for proposed upload
* Temporarily remove versatile

[ Leann Ogasawara ]

* UBUNTU: Remove conflicts statements for compat-wireless meta packages

[ Stefan Bader ]

* UBUNTU: Add meta package information for lbm-input modules

181. By Brad Figg on 2010-11-30

[ Leann Ogasawara ]

Bump ABI to 27 for proposed upload

180. By Brad Figg on 2010-10-26

Bump ABI to 26 for proposed upload

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/maverick/linux-meta
This branch contains Public information 
Everyone can see this information.

Subscribers